# Assign user to order Assigns a user to an order. If ANY of the orders within the array are not found, no orders will have a user assigned to them. Endpoint: POST /orders/assignuser Version: 1.0.0 Security: basicAuth ## Request fields (application/json): - `orderIds` (array, required) Array of order IDs to assign Example: [123456789,12345679] - `userId` (string, required) User GUID to assign to orders Example: "123456AB-ab12-3c4d-5e67-89f1abc1defa" ## Response 200 fields (application/json): - `success` (boolean) Example: true - `message` (string) Example: "User assigned successfully." ## Response 400 fields (application/json): - `message` (string) Example: "Invalid request parameters" ## Response 401 fields (application/json): - `message` (string) Example: "Invalid API credentials" ## Response 500 fields (application/json): - `message` (string) Example: "An internal error occurred"